Subject: Re: bug#8463: 24.0.50; [PATCH] Direct Edit in *Occur* Buffer

From: "Andrew W. Nosenko" <[email-masked]>
Date: Mon, 30 May 2011 17:04:33 +0300

On Sun, Apr 10, 2011 at 11:14, Leo <[email-masked]> wrote:
> I have extended the occur feature in Emacs to allow direct editing in
> the *Occur* buffer by propagating the changes to the original buffers.
>
> With the attached preliminary patch, one can press `C-x C-q' or `C-c
> C-c' to enter occur-edit-mode and start editing. Pressing `C-x C-q' or
> `C-c C-c' again finishes the edit.
>
> Comments are highly welcomed. Thanks in advance.

Is there a way to _disable_ this feature?  I'm quite often edit the
*Occur* and *grep* buffers for line-up results, etc, just for easier
understanding results, but I don't want these edits to be mirrored
into original lines or files from where they are come.

-- 
Andrew W. Nosenko <[email-masked]>